# Addis Ababa
• Data collection project was led by World Resources Institute (WRI) Africa in close collaboration with the Ministry of Transport and Addis Ababa Transport Authority

•	The data was collected by a team of 40 students from Addis Ababa University

•	The data was collected from June to  August, 2018

•	The agencies are contained in 3 seperate GTFS files, which include

    o   Anbessa City Bus Service Enterprise - 392 stops and 76 routes
    
    o   Sheger Mass Transport Service Enterprise - 226 stops and 58 routes
    
    o   Addis Ababa Transport Authority - for the paratransit taxis - 434 stops and 328 routes
    